Health check on Privilege Monitoring
Base URL
https://{kibana_url}
GET
/api/entity_analytics/monitoring/privileges/health
GET
/s/{space_id} /api/entity_analytics/monitoring/privileges/health
Auth
Deprecated
Deprecated in 9.4.0. Returns the current health status of the Privilege Monitoring Engine, including engine status, error details, and user count statistics.
Expand all
space_id
string
optional
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
error
object
+
Show 1 property
status
enum
required
The status of the Privilege Monitoring Engine
Values:
started
error
disabled
not_installed
users
object
User statistics for privilege monitoring
+
Show 2 properties
current_count
integer
required
Current number of privileged users being monitored
max_allowed
integer
required
Maximum number of privileged users allowed to be monitored